.footer {
  background-color: #000000;
  &-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  &-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    &-link {
      color: #B9B9B9;

    }
  }

  &-list {
    display: flex;
  }
  &-text {
    max-width: 684px;
    color: #B9B9B9;
    margin-bottom: 37px;
    text-align: center;
  }
}
.icons {
  display: flex;
  gap: 6px;
  margin-bottom: 34px;
  &-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 34px;
    height: 34px;
    border-radius: 30px;
    border: 1px solid;

    &--orange {
      border-color: #F8902E;
    }
    &--lite-blue {
      border-color: #39599F;
    }
    &--blue {
      border-color: #45B0E3;
    }
    &--pink {
  border-color: #D97AB0;
}
    &--red {
      border-color: #CC212C;
    }
  }
}